<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>OpenFest'2005</title>
  <subtitle>Free thinkers unleashed ;)</subtitle>
  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>Не съм сигурен, че мога да предам с думи усещането си за това,
      което се случи през двата дни на
      <a href="http://www.openfest.org/">OpenFest'2005</a>; или пък това,
      което всъщност се случваше месеци наред преди това, при трескавата
      подготовка, с която толкова малко хора се справиха толкова добре.
      Затова&#8230; ето ви малко снимки - дори не съм направил повече,
      толкова увлекателно беше всичко, което се случваше!</p>

    <p>(всички снимки <a href="openfest-2005-full.tar">в един файл</a>,
      или само <a href="openfest-2005-small.tar">намалени до 800x600</a>)</p>
  </html>
  
  <subgallery-list>
    <subgallery dir='01 openfest-general 20051029' desc='Главният поток' />
    <subgallery dir='02 bsdcon 20051029' desc='BSD-конференцията' />
    <subgallery dir='03 relax 20051029' desc='Малко почивка между дните :)' />
    <subgallery dir='04 openart 20051030' desc='OpenArt ателието' />
    <subgallery dir='05 openart-wearable-art 20051030'
      desc='OpenArt - wearable art'/>
    <subgallery dir='06 openart-media-box 20051030' desc='OpenArt - MediaBox' />
    <subgallery dir='07 openart-photos 20051030'
      desc='OpenArt - изложбата от снимки' />
  </subgallery-list>
 </gallery>
